Issue1993

classification
Title: java_user scheme missing in distutils/command/install.py
Type: Severity: normal
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, fwierzbicki, zyasoft
Priority: Keywords:

Created on 2012-11-26.20:50:21 by Arfrever, last changed 2015-03-10.18:25:21 by zyasoft.

Messages
msg7537 (view) Author: Arfrever Frehtes Taifersar Arahesis (Arfrever) Date: 2012-11-26.20:50:21
distutils/command/install.py in CPython >=2.6 introduced unix_user, nt_user and mac_user schemes. distutils/command/install.py in Jython 2.7 should contain java_user scheme.
Some third-party software wants to use a *_user scheme.
msg9607 (view) Author: Jim Baker (zyasoft) Date: 2015-03-10.18:25:21
Fixed as of https://hg.python.org/jython/rev/c32815d44800

This was also reported in #2189, which should have been marked as a duplicate
History
Date User Action Args
2015-03-10 18:25:21zyasoftsetstatus: open -> closed
resolution: remind -> fixed
messages: + msg9607
nosy: + zyasoft
2014-05-22 00:02:02zyasoftsetresolution: remind
2013-02-26 18:39:12fwierzbickisetnosy: + fwierzbicki
2012-11-26 20:50:21Arfrevercreate